using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using Sirenix.OdinInspector;

namespace KairoEngine.Statistics
{
    [CreateAssetMenu(fileName = "StatisticsLibrary", menuName = "KairoEngine/Statistics/Library"), HideMonoScript]
    public class StatisticsLibrary : ScriptableObject
    {
        [ListDrawerSettings(ShowPaging = false)]
        public List<StatisticData> data = new List<StatisticData>();
    }
}